
/* Remove Overlap */
"58.title" = "Rimuovi Sovrapposizione";

/* For OTF fonts, only glyphs that have no hints will be autohinted. */
"72.ibShadowedToolTip" = "Per i fonts OTF solo i glifi senza hinting saranno autohint-ati; ttfAutohint sarà applicato a tutto il font.";

/* Autohint */
"73.title" = "Hint automatico di tutti i glifi";

/* Export Destination */
"P78-hp-clq.title" = "Destinazione dell'esportazione";

/* File Type */
"P8c-Pd-LOh.title" = "File Type";

/* Webfont (WOFF) */
"VAm-Ce-rph.title" = "Webfont (WOFF)";

/* Options */
"VZj-hz-ehw.title" = "Options";

/* OpenType */
"sC5-io-j5a.title" = "OpenType";
